Debian Bug report logs - #199250
O: recover -- Undelete files on ext2 partitions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: NoèlKöthe <noel@debian.org>

Date: Sun, 29 Jun 2003 12:48:05 UTC

Severity: normal

Fixed in version recover/1.3c-4

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199250; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: submit@bugs.debian.org
Subject: O: recover -- Undelete files on ext2 partitions
Date: 29 Jun 2003 14:51:30 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

orphaning this package because I don't use it regular anymore and want
to concentrate on some of my packages.

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Noèl Köthe <noel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 199250-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 199250-close@bugs.debian.org
Subject: Bug#199250: fixed in recover 1.3c-4
Date: Sat, 05 Jul 2003 21:02:38 -0400
We believe that the bug you reported is fixed in the latest version of
recover, which is due to be installed in the Debian FTP archive:

recover_1.3c-4.diff.gz
  to pool/main/r/recover/recover_1.3c-4.diff.gz
recover_1.3c-4.dsc
  to pool/main/r/recover/recover_1.3c-4.dsc
recover_1.3c-4_i386.deb
  to pool/main/r/recover/recover_1.3c-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 199250@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated recover package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  5 Jul 2003 19:22:56 -0500
Source: recover
Binary: recover
Architecture: source i386
Version: 1.3c-4
Distribution: unstable
Urgency: low
Maintainer: Gunnar Wolf <gwolf@debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 recover    - Undelete files on ext2 partitions
Closes: 199250
Changes: 
 recover (1.3c-4) unstable; urgency=low
 .
   * New Maintainer (Closes: #199250)
Files: 
 0b77f91b18ad5e308ffea9263c06eb50 544 admin optional recover_1.3c-4.dsc
 52394e496fef3fc2a7a16091f70b04a2 2636 admin optional recover_1.3c-4.diff.gz
 61893f165f86ccdd404cbe27af729901 13460 admin optional recover_1.3c-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/B3CQ2A7zWou1J68RAtr5AJ9XzHDZOB7heYTwBoFeCktPPePQDQCdHPOp
wn2J95/NCJ9yIlJYjHYZlp8=
=IFYN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:12:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.